    <!-- footer section -->
    <footer class="footer">
        <div class="container" style="min-height: 70vh;">
          <div class="row py-5">
                <div class="col-xl-4 col-md-4 col-sm-6 mb-3">
                    <h6 class=" text-capitilize pb- footer-logo-heading"> <span style="color: rgb(255, 166, 1);">Bhutan.</span>Fashion</h6>
                    <p style="width: 70%;font-size: 14px;line-height: 2rem;">
                      We are a manufacturing company
                      which produces fashionable garments
                      for men, woman and children, alone.
                    </p>
                    <hr style="width: 65%;">
                    <h6 class="footer-sub-heading"> Have a question? Contact us:</h6>
                    <div class="d-flex flex-column flex-wrap gap-3 mt-3">
                      <div class="d-flex align-items-center">
                          <span><ion-icon name="call" class="service-icon"></ion-icon></span>
                              <a href="tel:+97517337528" class="ms-2">+975 17337538</a>
                      </div>
                      <div class="d-flex align-items-center">
                          <span><ion-icon name="mail" class="service-icon " ></ion-icon></span>
                          <a href="mailto:officialsonam.gcit@gmail.com" class="ms-2">bhutanfashion@gmail.com</a>
                      </div>
                      <div class="d-flex align-items-center">
                        <span><ion-icon name="location-sharp"></ion-icon></span>
                      <span style="font-size: 14px;"  class="ms-2">Thimphu,Bhutan</span>
                    </div>
                  </div>
                </div>
                <div class="col-xl-4 col-md-4 col-sm-6 mb-3">
                    <h6 class="text-capitalize pb-3 footer-heading">Useful Links</h6>
                    <div class="d-flex flex-column flex-wrap gap-3">
                        <div class="d-flex align-items-center">
                            <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                            <a href="#"  class="ms-2">About Bhutan Fashion</a>
                        </div>
                        <div class="d-flex align-items-center">
                            <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                            <a href="#"  class="ms-2">Terms and conditions</a>
                        </div>
                        <div class="d-flex align-items-center">
                            <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                            <a href="#"  class="ms-2">Contact us</a>
                        </div>
                        <div class="d-flex align-items-center">
                            <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                            <a href="#"  class="ms-2">Frequently asked questions</a>
                        </div>
                        <div class="d-flex align-items-center">
                            <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                            <a href="#"  class="ms-2">Privacy Policy</a>
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-md-4 col-sm-6 mb-3">
                  <h6 class="text-capitalize pb-3 footer-heading">Connect With Us</h6>
                  <div class="d-flex flex-column flex-wrap gap-3">
                      <div class="d-flex align-items-center">
                          <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                          <a href="#"  class="ms-2">Facebook</a>
                      </div>
                      <div class="d-flex align-items-center">
                          <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                          <a href="#"  class="ms-2">Instagram</a>
                      </div>
                      <div class="d-flex align-items-center">
                          <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                          <a href="#"  class="ms-2">Twitter</a>
                      </div>
                      <div class="d-flex align-items-center">
                          <span><ion-icon name="arrow-forward-outline"></ion-icon></span>
                          <a href="#"  class="ms-2">Whatsapp</a>
                      </div>
                  </div>
              </div>
            
                <div class="row pt-5">
                    <hr style="height: 2px;color: rgb(165, 164, 164);">
                    
                    <p class="text-center pt-3" style="font-size: 14px;">Copyright &copy; <span id="current-year"></span> | Bhutan Fashion | All Rights Reserved</p>
                    <script>
                      var currentYear = new Date().getFullYear();
                      document.getElementById('current-year').innerHTML = currentYear;
                    </script>
                </div>
            </div>
        </div>
    </footer>